Name:          mftrace
Version:       1.2.20
Release:       1mamba
Summary:       A small Python program that lets you trace a TeX bitmap font into a PFA, PFB or TTF font
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://lilypond.org/mftrace/
Source:        http://lilypond.org/download/sources/mftrace/mftrace-%{version}.tar.gz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: ldconfig
## AUTOBUILDREQ-END
BuildRequires: python3-devel
BuildRequires: potrace
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
A small Python program that lets you trace a TeX bitmap font into a PFA or PFB font (A PostScript Type1 Scalable Font) or TTF (TrueType) font.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall MANPAGES=mftrace.1

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/gf2pbm
%{_bindir}/mftrace
%{_datadir}/mftrace/afm.py
%{_datadir}/mftrace/tfm.py
%dir %{_datadir}/mftrace/__pycache__
%{_datadir}/mftrace/__pycache__/afm.cpython-*.pyc
%{_datadir}/mftrace/__pycache__/tfm.cpython-*.pyc
%{_mandir}/man1/mftrace.1*
%doc COPYING ChangeLog README.texi README.txt

%changelog
* Mon Apr 20 2020 Automatic Build System <autodist@mambasoft.it> 1.2.20-1mamba
- automatic version update by autodist

* Fri Apr 06 2018 Automatic Build System <autodist@mambasoft.it> 1.2.19-1mamba
- automatic version update by autodist

* Mon Jul 09 2012 Automatic Build System <autodist@mambasoft.it> 1.2.18-1mamba
- automatic version update by autodist

* Tue Dec 09 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.15-1mamba
- automatic update by autodist

* Sat Sep 15 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2.14-1mamba
- package created by autospec
